.action-description {
    display: flex;
    justify-content: space-between;
}
.action-description__left {
    width: 30%;
    flex-shrink: 0;
}
.action-description__left img {
    width: 100%;
    vertical-align: bottom;
}
.action-description__right {
    width: calc(70% - 30px) !important;
    flex-grow: 0;
    padding: 40px;
    box-sizing: border-box;
}
.lightgray-block {
    background: #fcfcfc;
    width: 100%;
}
.white-block {
    background: #ffffff;
    padding: 35px;
    width: 100%;
    box-sizing: border-box;
}

.flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}
.aic {
    align-items: center;
}
.flex-four {
    display: flex;
    justify-content: space-between;
}
.flex-four > * {
    width: calc(25% - 10px) !important;
}

.action__white-block:first-of-type {
    margin-top: 40px;
}
.action__white-block {
    margin-bottom: 30px;
}

.title-small {
    font-size: 20px;
    color: #153953;
    font-weight: bold;
}
.small-text {
    font-size: 14px;
    color: #153953;
    line-height: 1.4em;
}
.small-link {
    font-size: 14px;
}

.bold {
    font-weight: bold;
}
.uppercase {
    text-transform: uppercase;
}


.action__flex {
    margin-top: 30px;
}
.action__icon-text {
    margin-right: 30px;
    width: 20%;
}

.icon-text {
    display: flex;
}
.icon-text__icon {
    width: 30px;
    margin-right: 16px;
    flex-shrink: 0;
}
.icon-text__icon img {
    width: 100%;
}
.icon-text__text p {
    line-height: 1.7em;
}

.action__buy-flanci {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 50px;
    background: #fcfcfc;
}
.action__buy-flanci .gray-bg-text {
    margin-right: 20px;
}

.action .blue-text b {
    display: inline;
    text-transform: none;
}

.blue-circles {
    list-style: none;
    padding-left: 0;
}
.blue-circles li {
    padding-left: 20px;
    position: relative;
}
.blue-circles li::before {
    content: '';
    position: absolute;
    top: 9px;
    left: 2px;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #2291e7;
}

.gray-bg-text {
    color: #153953;
    background: #e7e7e7;
    text-align: center;
    max-width: 160px;
    width: 100%;
    padding: 8px 10px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.action__usage {
    padding: 20px 0;
}
.action__usage .title-small {
    margin-bottom: 20px;
}

.flancis {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.flancis__one {
    width: calc(33.33% - 20px);
    background: #fcfcfc;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: 200ms;
    font-weight: bold;
}
.flancis__one:hover {
    background: #ffffff;
    text-decoration: none;
}
.flancis__one img {
    margin-bottom: 20px;
}

.action__otvetnie {
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    padding: 50px 60px;
    box-sizing: border-box;
}
.action__otvetnie-left {
    width: 25%;
    flex-shrink: 0;
}
.action__otvetnie-right {
    width: calc(75% - 30px);
    flex-grow: 0;
}
.action__otvetnie-right .title-small {
    margin-bottom: 30px;
}
.action__otvetnie-right .blue-text {
    margin-bottom: 20px;
}
.action__otvetnie-block {
    width: 100%;
}
.action__otvetnie-flex {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.action__otvetnie-flex-block {
    display: flex;
    align-items: center;
    background: #ffffff;
    padding: 20px 50px;
    width: calc(50% - 15px);
    box-sizing: border-box;
}
.action__otvetnie-flex-block img {
    margin-right: 40px;
}
.action__otvetnie-block .title-small {
    margin-bottom: 20px;
}
.action__otvetnie-block .blue-circles {
    margin: 20px 0;
}

.action__why {
    padding: 20px 0;
}
.action__why-flex {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.action__why-block {
    width: calc(20% - 20px);
}
.action__why-block img {
    margin-bottom: 20px;
    height: 37px;
}

.action__how {
    padding: 20px 0;
}
.action__how-flex {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    padding-bottom: 30px;
}
.action__how-block {
    display: flex;
    align-items: center;
    width: 20%;
}
.action__how-block-left {
    flex-shrink: 0;
    margin-right: 20px;
}
.action__how-block-left img {
    height: 48px;
    vertical-align: bottom;
}
.action__how-block-right .blue-text {
    line-height: 1.5em;
}

.action__usloviya {
    box-sizing: border-box;
    padding: 40px 50px;
}
.action__usloviya-block {
    width: 85%;
}
.action__usloviya .title-small {
    margin-bottom: 20px;
}
.flex-four .action__icon-text {
    width: 100%;
    margin-bottom: 30px;
}

.flancis__one img {
    max-width: 100%;
}
.action__otvetnie-left img {
    max-width: 100%;
}

@media(max-width: 991px) {
    .action .blue-title {
        font-size: 20px;
        margin-top: 0;
    }
    .action-description {
        flex-direction: column;
        margin-top: 20px;
    }
    .action-description__left {
        width: 100%;
        margin-bottom: 20px;
    }
    .action-description__right {
        width: 100% !important;
        padding: 20px;
    }
    .white-block {
        padding: 20px;
    }
    .action__flex {
        flex-direction: column;
        margin-top: 20px;
    }
    .action__white-block:first-of-type {
        margin-top: 20px;
    }
    .action__white-block {
        margin-bottom: 20px;
    }
    .flex-four > * {
        width: 100% !important;
        margin-bottom: 30px !important;
    }
    .action__icon-text {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .flex-four .action__icon-text {
        margin-bottom: 10px;
    }
    .action__buy-flanci {
        padding: 20px;
    }

    .title-small {
        font-size: 18px;
        text-transform: none;
    }
    .action .blue-text {
        line-height: 1.4em;
    }
    .gray-bg-text {
        max-width: 100%;
    }
    .action__usage {
        padding: 0;
    }
    .blue-circles li {
        margin-bottom: 10px;
    }
    .action__buy-flanci .gray-bg-text {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .flancis {
        flex-direction: column;
    }
    .flancis__one {
        width: 100%;
        margin-bottom: 15px;
    }
    .action__otvetnie {
        padding: 20px !important;
        flex-direction: column;
    }
    .action__otvetnie-left img {
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .action__otvetnie-left {
        width: 100%;
        margin-bottom: 20px;
    }
    .action__otvetnie-right {
        width: 100%;
    }
    .action__otvetnie-right .title-small {
        margin-bottom: 20px;
    }
    .action__otvetnie-flex {
        flex-direction: column;
    }
    .action__otvetnie-flex-block {
        width: 100%;
        margin-bottom: 15px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 20px;
        text-align: center;
    }
    .action__otvetnie-flex-block img {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .action__why-flex {
        flex-direction: column;
    }
    .action__why-block {
        width: 100%;
        margin-bottom: 30px;
    }
    .action__why-block img {
        margin-bottom: 10px;
    }

    .action__how {
        padding: 0;
    }
    .action__how-block-left img {
        width: 32px;
    }
    .action__how-flex {
        flex-direction: column;
        margin-top: 20px;
    }
    .action__how-block {
        width: 100%;
        margin-bottom: 30px;
    }
    .action__usloviya {
        padding: 20px;
    }
    .action__usloviya-block {
        width: 100%;
    }
    .action__how-block-left {
        margin-right: 25px;
    }
}

.img-route{
    width:100%;
}

.popup-route {
    width: 865px;
}

@media (max-width: 670px) {
	.popup-route {
		width: 95%;
		padding: 25px 10px;
    }
}
@media(max-width:991px){
    .city_data{
        display: none;
    }
}

.action__how-block a.pop{
    text-decoration: none;
    color: #153953;
}
.action__how-block a.pop:hover{
    color: #32C4F2;
}
